# EXTBlendFuncSeparate (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTBlendFuncSeparate

    java.lang.Object
      org.lwjgl.opengl.EXTBlendFuncSeparate

    public final class EXTBlendFuncSeparate

extends java.lang.Object

Field Summary
`static int` `GL_BLEND_DST_ALPHA_EXT`
`static int` `GL_BLEND_DST_RGB_EXT`
`static int` `GL_BLEND_SRC_ALPHA_EXT`
`static int` `GL_BLEND_SRC_RGB_EXT`

Method Summary
`static void` `glBlendFuncSeparateEXT(int sfactorRGB, int dfactorRGB, int sfactorAlpha, int dfactorAlpha)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_BLEND_DST_RGB_EXT

    public static final int GL_BLEND_DST_RGB_EXT

See Also:
  Constant Field Values

### GL_BLEND_SRC_RGB_EXT

    public static final int GL_BLEND_SRC_RGB_EXT

See Also:
  Constant Field Values

### GL_BLEND_DST_ALPHA_EXT

    public static final int GL_BLEND_DST_ALPHA_EXT

See Also:
  Constant Field Values

### GL_BLEND_SRC_ALPHA_EXT

    public static final int GL_BLEND_SRC_ALPHA_EXT

See Also:
  Constant Field Values

Method Detail

### glBlendFuncSeparateEXT

    public static void glBlendFuncSeparateEXT(int sfactorRGB,
                                              int dfactorRGB,
                                              int sfactorAlpha,
                                              int dfactorAlpha)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.